.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  align-items: center;
  font-size: calc(4px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

#country-select {
  width: 40%;
  overflow: scroll!important;
}

.hover-country {
  user-select: none;
  cursor: pointer;
}

.hover-country:hover {
  background-color: #454f59;
}

.myTags {
  user-select: none;
  padding: 5px 20px;
  background-color: #454f59;
  border-radius: 30px;
}
